@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
body.stimbox {
  /* GLOBAL ----------------------------------------------- */
  background-image: none !important;
  /* BARRE de NAV ----------------------------------------------- */
  /* HOMEPAGE */
  /* PAGE PRODUITS ---------------- */
  /* PAGE ACHAT DE POINT */
  /* PAGE OFFRIR DES CARTES */
  /* PAGE PUBLIQUES */
  /* SIDEBAR ----------------------------------------------- */
  /* Widget recherche */
}
body.stimbox #mainWrapper .wrapper {
  display: grid;
}
body.stimbox #mainColumn .widgetAriane {
  display: none;
}
body.stimbox .pageSimple .pageContent {
  background: #fff;
}
body.stimbox .pageSimple #mainWrapper .wrapper {
  display: block;
}
body.stimbox #mainWrapper .wrapper {
  display: grid;
}
body.stimbox #mainWrapper .wrapper #sidebar {
  display: var(--sidebar-display);
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch {
  display: grid;
  grid-template-columns: 300px 1fr;
  margin-bottom: 20px;
  box-shadow: var(--shadow);
  border-radius: var(--radius);
  background: #fff;
  overflow: hidden;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widget {
  margin: 0px;
  border: 0px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetBienvenue {
  border-radius: var(--radius) 0px 0px var(--radius);
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #fff;
  border-radius: 0px;
  color: var(--text-color);
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch form {
  margin: 0px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent p {
  font-size: 14px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent p strong {
  color: var(--main-color);
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .title {
  font-family: var(--title-font);
  color: var(--second-color);
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .formGroup {
  max-width: 450px;
  display: grid;
  grid-template-columns: 1fr 35px;
  gap: 5px;
  padding: 5px;
  margin: 0 auto;
  margin-top: 20px;
  background: var(--block-bg);
  border-radius: calc(var(--radius) * 4);
  border: 1px solid #E7E7E7;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .formGroup .formItem {
  margin: 0px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .formGroup .formItem input {
  width: 300px;
  margin: 0px;
  padding: 7px 10px;
  background: none;
  font-size: 14px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .formGroup .formItem input:focus {
  outline: 0px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch .widgetContent .formGroup .formItem button {
  margin: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .widgetInspiration {
  margin-bottom: 50px;
}
body.stimbox #mainWrapper .wrapper #mainColumn .widgetProduct {
  background: #fff;
}
body.stimbox .widgetProductsGrid .productsGrid li .productInformations {
  background: none;
}
body.stimbox .widgetNavButton {
  display: none;
  padding: 20px;
}
body.stimbox .widgetNavButton .icon {
  color: var(--flash-color);
  font-size: 18px;
}
body.stimbox #mainHeaderWidgets .widgetLinks .widgetContent ul li a {
  padding: 5px 8px;
}
body.stimbox #mainHeader {
  padding: 0px 20px;
}
body.stimbox #mainHeader .wrapper {
  max-width: unset;
  display: flex;
  justify-content: space-between;
}
body.stimbox #mainHeader .wrapper .widgetLogo {
  margin-right: 30px;
}
body.stimbox #mainHeader .wrapper #mainLogoWrapper .widgetLinks ul li a.special {
  display: none;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul {
  gap: 0px;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a {
  display: block;
  padding: 15px 20px;
  color: #fff;
  opacity: 0.7;
  font-size: 16px;
  border-bottom: 2px solid transparent;
  transition: ease-in-out all 0.1s;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a:hover {
  opacity: 1;
  border-color: var(--flash-color);
  text-decoration: none;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a.special {
  padding: 15px 25px;
  background: var(--flash-color);
  opacity: 1;
  border: 0px;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a.special .icon {
  font-size: 16px;
  margin-right: 3px;
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a.special:hover {
  background: white;
  color: var(--second-color);
}
body.stimbox #mainHeader .wrapper .widgetLinks .widgetContent ul li a.special:hover .icon {
  color: var(--flash-color);
}
body.stimbox #mainFooter .mainRow .wrapper .logoWrapper figure {
  padding: 0px;
}
body.stimbox #mainFooter .widget .widgetContent ul li a,
body.stimbox #mainFooter .widgetCategories .widgetContent ul li a strong {
  color: #fff;
}
body.stimbox #mainFooter {
  background: var(--main-color);
  padding-top: 100px;
  color: #fff;
}
body.stimbox #mainFooter .widget.widgetLinks .widgetTitles {
  display: none;
}
body.stimbox #mainFooter .widget.widgetLinks ul li a {
  color: #fff;
}
body.stimbox #mainFooter .secondRow {
  color: rgba(255, 255, 255, 0.4);
  background: rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
}
body.stimbox #mainHeaderNav {
  padding: 20px 0px;
}
body.stimbox #mainHeaderNav #mainHeaderNav1 {
  flex-direction: column;
}
body.stimbox #mainHeaderNav #mainHeaderNav2 {
  flex-grow: 1;
  display: flex;
  justify-content: end;
}
body.stimbox #mainHeaderNav .widgetBienvenue {
  padding-left: 90px;
}
body.stimbox #mainHeaderNav .widgetBienvenue .widgetTitles .widgetTitle {
  font-size: 16px;
  margin: 0px;
}
body.stimbox #mainHeaderNav .widgetBienvenue .widgetTitles strong,
body.stimbox #mainColumn .widgetInspiration ul li a .icon,
body.stimbox .widgetProductsGrid .productsGrid li .productInformations .productTitle a,
body.stimbox .widgetProductsGrid .productsGrid li footer .productPrice strong {
  color: var(--flash-color);
}
body.stimbox .widgetBienvenue .points strong {
  color: #fff;
}
body.stimbox #mainHeaderNav .widgetBienvenue .widgetTitles hr {
  display: none;
}
body.stimbox #mainHeaderNav .widgetBienvenue .widgetContent p {
  line-height: 20px;
}
body.stimbox #mainHeaderNav .widgetLinks .widgetContent ul {
  display: block;
}
body.stimbox #mainHeaderNav .widgetLinks .widgetContent ul li {
  display: block;
}
body.stimbox #mainHeaderNav .widgetLinks .widgetContent ul li a {
  margin: 0px;
  margin-top: 10px;
  padding: 5px;
  display: flex;
  justify-content: center;
  font-size: 12px;
  background: var(--flash-color);
  color: #fff;
}
body.stimbox #mainHeaderNav .widgetSearch {
  width: 100%;
  max-width: 600px;
}
body.stimbox #mainHeaderNav .widgetSearch .widgetContent .formGroup {
  background: rgba(0, 0, 0, 0.8);
}
body.stimbox .pageHomePerso #mainHeaderNav,
body.stimbox .pageHomePerso #mainWrapper .wrapper #sidebar,
body.stimbox .pageHomePerso .widgetAriane {
  display: none;
}
body.stimbox .pageHomePerso #mainWrapper {
  max-width: unset;
}
body.stimbox .pageHomePerso #mainWrapper .wrapper {
  display: block;
}
body.stimbox .pageHomePerso #mainSection {
  --mainSection-margin:0px;
}
body.stimbox .pageHomePerso .title {
  text-transform: uppercase;
  color: var(--main-color);
  font-size: 20px;
  font-weight: bold;
}
body.stimbox .pageHomePerso .homeDetail ul {
  max-width: 400px;
  margin-top: 30px;
}
body.stimbox .pageHomePerso .homeDetail ul li {
  display: flex;
  align-items: start;
  margin-bottom: 30px;
  font-size: 16px;
  color: #fff;
}
body.stimbox .pageHomePerso .homeDetail ul li .icon {
  color: var(--main-color);
  margin-right: 20px;
  font-size: 25px;
}
body.stimbox .pageHomePerso .homeDetail2 {
  background: var(--second-color);
}
body.stimbox .pageHomePerso .homeDetail2 .title {
  color: #fff;
}
body.stimbox .pageHomePerso .homeDetail2 ul {
  margin-top: 30px;
  gap: 30px;
}
body.stimbox .pageHomePerso .homeDetail2 ul li {
  display: flex;
  align-items: start;
  gap: 10px;
  margin-bottom: 30px;
  font-size: 16px;
  color: #fff;
}
body.stimbox .pageHomePerso .homeDetail2 ul li .icon {
  display: block;
  color: var(--main-color);
  font-size: 25px;
}
body.stimbox .pageHomePerso .homeDetail2 ul li p {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}
body.stimbox .pageHome #mainWrapper .wrapper #sidebar {
  display: none;
}
body.stimbox .pageHome #mainWrapper .wrapper {
  display: block;
}
body.stimbox .afterHomeSection {
  padding: 50px 0px;
  background: #fff;
}
body.stimbox .afterHomeSection .widget {
  max-width: var(--mainSection-width);
  margin: 0 auto;
}
body.stimbox .afterHomeSection .widget .widgetTitles .widgetTitle {
  margin-bottom: 10px;
  font-family: var(--title-font);
  color: var(--main-color);
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li {
  padding: 20px;
  border: 1px solid var(--border-color);
  border-radius: var(--radius);
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li .productInformations {
  font-size: 13px;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li .productInformations .productBrand {
  font-size: 12px;
  color: var(--main-color);
  text-transform: uppercase;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li .productInformations .productDescription {
  display: none;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li footer {
  margin-top: 10px;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li footer .productPrice {
  color: var(--second-color);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
body.stimbox .afterHomeSection .widgetProductsGrid .productsGrid li footer .productLink {
  display: none;
}
body.stimbox #homeArguments {
  position: relative;
  background: var(--second-color);
}
body.stimbox #homeArguments .wrapper {
  max-width: var(--mainSection-width);
  margin: 0 auto;
}
body.stimbox #homeArguments .wrapper ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  background: var(--second-color);
  border-radius: var(--radius);
}
body.stimbox #homeArguments .wrapper ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
  font-size: 20px;
  text-align: center;
}
body.stimbox #homeArguments .wrapper ul li img {
  margin-bottom: 20px;
}
body.stimbox .homeCover {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 500px;
  display: flex;
  align-items: end;
  overflow: hidden;
}
body.stimbox .homeCover .filter {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: var(--second-color);
  opacity: 0.5;
}
body.stimbox .homeCover svg {
  position: absolute;
  left: 0px;
  bottom: -1px;
  z-index: 3;
  width: 100%;
  transform: scale(1.01);
}
body.stimbox .homeCover .container {
  position: relative;
  z-index: 2;
}
body.stimbox .homeCover .title {
  margin-top: 100px;
  margin-bottom: 50px;
  text-transform: none;
  color: #fff;
  font-size: 50px;
  line-height: 50px;
}
body.stimbox .how {
  margin-bottom: 100px;
  text-align: center;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
}
body.stimbox .how input[type=radio] {
  display: none;
}
body.stimbox .how input#perso:checked ~ .labels .persoLabel,
body.stimbox .how input#pro:checked ~ .labels .proLabel {
  background: #fff;
  color: var(--main-color);
}
body.stimbox .how input#perso:checked ~ .howContent .howPerso,
body.stimbox .how input#pro:checked ~ .howContent .howPro {
  display: grid;
}
body.stimbox .how .labels {
  position: relative;
  top: -35px;
  z-index: 4;
  display: inline-flex;
  gap: 10px;
  background: var(--flash-color);
  padding: 6px;
  border-radius: 50px;
  font-size: 16px;
  transition: all cubic-bezier(0.47, 1.64, 0.41, 0.8) 0.4s;
}
body.stimbox .how .labels:hover {
  transform: scale(1.1);
}
body.stimbox .how .labels label {
  padding: 10px 16px;
  font-weight: bold;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.1s;
}
body.stimbox .how .labels label:hover {
  background: rgba(255, 255, 255, 0.1);
}
body.stimbox .how .howContent {
  margin: 50px 0px;
}
body.stimbox .how .howContent .subTitle {
  font-size: 30px;
  color: var(--main-color);
  font-weight: bold;
}
body.stimbox .how .howContent ul {
  display: none;
  margin: 40px 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}
body.stimbox .how .howContent ul .iconWrapper {
  position: relative;
  z-index: 2;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 100px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
  font-size: 22px;
  color: var(--flash-color);
}
body.stimbox .how .howContent ul a {
  color: var(--flash-color);
  text-decoration: underline;
}
body.stimbox .how .howContent ul li {
  position: relative;
}
body.stimbox .how .howContent ul li:after {
  content: "";
  width: 100%;
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 39px;
  border-top: 2px solid #fff;
}
body.stimbox .how .howContent ul li:last-child:after {
  display: none;
}
body.stimbox .arguments .roundBox {
  background: white;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  overflow: hidden;
  margin: 100px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
body.stimbox .arguments .roundBox .title {
  color: var(--flash-color);
  font-size: 50px;
  font-weight: normal;
  text-transform: none;
  line-height: 55px;
  margin-bottom: 40px;
}
body.stimbox .arguments .roundBox p {
  font-size: 20px;
}
body.stimbox .arguments .roundBox .content {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
}
body.stimbox .arguments .roundBox .content.contentBlue {
  background: var(--second-color);
}
body.stimbox .arguments .roundBox .content.contentBlue p:not(.title) {
  color: white;
}
body.stimbox .arguments .roundBox .content svg {
  position: absolute;
  left: -1px;
  top: 0px;
  height: 100%;
  transform: rotate(180deg) scaleX(0.3) translateX(180px);
}
body.stimbox .arguments .roundBox1 figure {
  position: relative;
  margin: 0px;
  padding: 0px;
}
body.stimbox .arguments .roundBox1 figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body.stimbox .arguments .roundBox1 figure svg {
  position: absolute;
  top: 0px;
  right: -1px;
  height: 100%;
}
body.stimbox .homeLogos .container {
  padding: 40px 0px;
}
body.stimbox .homeLogos .container .title {
  text-transform: none;
  text-align: center;
  font-size: 30px;
}
body.stimbox .homeLogos .container ul {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 20px;
  margin: 30px 0px;
}
body.stimbox .homeLogos .container ul li {
  background: white;
  aspect-ratio: 1/1;
  border-radius: var(--radius);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
body.stimbox .defilant {
  position: relative;
  overflow: hidden;
  height: 120px;
}
body.stimbox .defilant ul {
  position: absolute;
  transform: translate3d(100%, 0, 0);
  opacity: 0;
}
body.stimbox .defilant ul li {
  width: 150px;
  height: 100px;
  margin: 0px 15px;
}
body.stimbox .defilant ul.ul1 {
  animation: defilement-rtl 50s infinite linear;
  animation-delay: -25s;
}
body.stimbox .defilant ul.ul2 {
  animation: defilement-rtl 50s infinite linear;
}
@keyframes defilement-rtl {
  0% {
    opacity: 1;
    transform: translate3d(100%, 0, 0); /* position initiale à droite */
  }
  100% {
    opacity: 1;
    transform: translate3d(-100%, 0, 0); /* position finale à gauche */
  }
}
body.stimbox .widgetProduct {
  border-radius: var(--radius) var(--radius) 0px 0px !important;
}
body.stimbox .widgetProduitPoints {
  border-radius: 0px 0px var(--radius) var(--radius);
  font-size: 16px;
}
body.stimbox .widgetProduitPoints strong {
  color: var(--main-color);
}
body.stimbox .pageTitles {
  padding: 40px 10px;
  text-align: center;
}
body.stimbox .pageTitles h1 {
  margin: 0px;
  padding: 0px;
  font-size: 35px;
  font-weight: bold;
  color: #fff;
  line-height: 25px;
}
body.stimbox .pageTitles h2 {
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
  color: var(--main-color);
  font-weight: normal;
}
body.stimbox .pageAchats {
  background: var(--second-color);
}
body.stimbox .pageAchats #mainWrapper {
  max-width: unset;
}
body.stimbox .pageAchats #mainWrapper .wrapper {
  display: block;
}
body.stimbox .pageAchats #mainWrapper .wrapper #sidebar {
  display: none;
}
body.stimbox .pageAchats #mainSection {
  --mainSection-margin:0px;
}
body.stimbox .pageAchats .grid {
  gap: 40px;
}
body.stimbox .pageAchats figure {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 150px;
}
body.stimbox .pageAchats input {
  padding: 10px 15px;
  border: 1px solid #ffffff !important;
  border-radius: var(--radius);
  color: #fff;
}
body.stimbox .leftborder {
  border-left: 1px solid var(--main-color);
  padding: 0px 15px;
}
body.stimbox .darkbloc {
  background: rgba(0, 0, 0, 0.4);
  border-radius: var(--radius);
}
body.stimbox .darkbloc p {
  margin: 0px;
  margin-top: 15px;
}
body.stimbox .widgetProduct .productCategory {
  display: none;
}
body.stimbox .entrepriseCover {
  background-size: cover;
  min-height: 500px;
  display: flex;
  align-items: center;
}
body.stimbox .entrepriseCover .button {
  color: #fff;
}
body.stimbox .handSection {
  background: var(--second-color);
  padding-bottom: 100px;
}
body.stimbox .handSection .hand {
  height: 600px;
  transform: scale(1.1) translateX(50px);
  transform-origin: bottom;
}
body.stimbox .handSection .cards {
  width: 450px;
}
body.stimbox .pagePublic #mainHeaderNav,
body.stimbox .pagePublic #mainWrapper .wrapper #sidebar,
body.stimbox .pageSimple #mainWrapper .wrapper #sidebar,
body.stimbox .pagePublic .widgetAriane {
  display: none;
}
body.stimbox .pagePublic #mainWrapper {
  max-width: unset;
}
body.stimbox .pagePublic #mainWrapper .wrapper {
  display: block;
}
body.stimbox .pagePublic #mainSection {
  --mainSection-margin:0px;
}
body.stimbox .pagePublic h1 {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-family: var(--title-font);
}
body.stimbox .pagePublic h1 strong {
  background: var(--main-color);
  display: inline-block;
  padding: 5px 10px;
  border-radius: 10px;
}
body.stimbox .pagePublic h2 {
  background: var(--flash-color);
  display: inline-block;
  padding: 5px 10px;
  border-radius: 10px;
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  font-family: var(--title-font);
}
body.stimbox .pagePublic h4 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  font-family: var(--title-font);
}
body.stimbox .pagePublic p {
  color: #fefefe;
}
body.stimbox .pagePublic a {
  color: var(--flash-color);
}
body.stimbox .pagePublic hr {
  max-width: 300px;
  border-top: 5px solid var(--main-color);
}
body.stimbox .pagePublic .rond {
  text-align: center;
}
body.stimbox .pagePublic .rond figure {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  margin: 0 auto;
  border-radius: 500px;
  border: 4px solid rgba(255, 255, 255, 0.05);
}
body.stimbox .pagePublic .rond h4 {
  margin: 15px 0px;
  font-family: var(--title-font);
}
body.stimbox .pagePublic .rond hr {
  max-width: 50px;
  margin: 0 auto;
  margin-bottom: 15px;
}
body.stimbox .pagePublic .contactForm {
  max-width: 800px;
  margin: 0 auto;
}
body.stimbox .pagePublic .contactForm input,
body.stimbox .pagePublic .contactForm textarea {
  display: block;
  width: 100%;
  padding: 25px 30px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.15);
  font-size: 18px;
  color: #fff;
}
body.stimbox .pagePublic .contactForm button {
  width: 100%;
  padding: 25px 30px;
  overflow: hidden;
  background: #fff;
  border-radius: 10px;
  border: 0px;
  font-family: var(--title-font);
  font-size: 20px;
  color: #3A3A3A;
  text-transform: uppercase;
  box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.1);
  transition: all 300ms;
}
body.stimbox .pagePublic .linkslist li {
  margin-right: 10px;
}
body.stimbox #sidebar .widget .widgetTitles {
  background: none;
  padding: 0px;
}
body.stimbox #sidebar .widgetCategories {
  background: none;
}
body.stimbox #sidebar .widgetCategories .widgetTitles {
  display: none;
}
body.stimbox #sidebar .widgetCategories .widgetContent {
  padding: 0px;
}
body.stimbox #sidebar .widgetCategories ul li a {
  padding: 14px 20px;
  transition: all 0.2s ease-in-out;
  background: transparent;
  border-radius: var(--radius);
}
body.stimbox #sidebar .widgetCategories ul li a:hover {
  background: white;
  transform: scale(1.05);
}
body.stimbox #sidebar .widgetCategories ul li a .icon {
  color: var(--flash-color);
}
body.stimbox #sidebar .widgetCategories ul li a strong {
  font-weight: normal;
}
body.stimbox #sidebar .widgetCategories ul li a span:not(.icon) {
  display: none;
}
body.stimbox #mainColumn .widgetSearchAdvanced {
  padding: 10px;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetTitles .widgetTitle {
  display: none;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetTitles .widgetTitle .widgetSubTitle {
  color: #fff;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetTitles .widgetTitle .widgetSubTitle strong {
  color: var(--main-color);
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent .formItem:not(.marques):not(.tri):not(.valeur):not(:last-child) {
  display: none;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent .formItem input,
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent .formItem select {
  background: white;
  border-radius: calc(var(--radius) / 2);
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent .formItem input:focus,
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent .formItem select:focus {
  outline: none;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent button {
  background: var(--flash-color);
  color: #fff;
}
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent input.valeurmin,
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent input.valeurmax,
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent select.valeurmin,
body.stimbox #mainColumn .widgetSearchAdvanced .widgetContent select.valeurmax {
  width: 100px;
}
body.stimbox .faq {
  padding: 0px;
  border-top: 1px solid var(--border-color);
}
body.stimbox .faq > li {
  border-bottom: 1px solid var(--border-color);
}
body.stimbox .faq input[type=radio] {
  display: none;
}
body.stimbox .faq .reponse {
  display: none;
  padding: 20px;
}
body.stimbox .faq input[type=radio]:checked ~ .reponse {
  display: block;
}
body.stimbox .faq label {
  font-size: 18px;
  color: var(--main-color);
  padding: 15px 0px;
}
body.stimbox .faq svg {
  width: 20px;
}

@media only screen and (max-width: 768px) {
  body.stimbox .widgetNavButton {
    display: block;
  }
  body.stimbox #mainHeader .wrapper #mainLogoWrapper .widgetLinks ul li a.special {
    display: block;
  }
  body.stimbox #mainSection {
    padding: 0px 20px;
  }
  body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch {
    display: flex;
    flex-direction: column;
  }
  body.stimbox #mainWrapper .wrapper #mainColumn .homeSearch .widgetBienvenue {
    border-radius: var(--radius) var(--radius) 0px 0px;
  }
  body.stimbox .homeCover .illus {
    margin: 0px;
  }
  body.stimbox .how .howContent ul {
    grid-template-columns: 1fr;
  }
  body.stimbox .how .howContent ul li:after {
    content: none;
  }
  body.stimbox .arguments .roundBox {
    grid-template-columns: 1fr;
  }
  body.stimbox .arguments .roundBox .content {
    padding: 30px;
  }
  body.stimbox .arguments .roundBox .title {
    font-size: 40px;
    margin-bottom: 20px;
  }
  body.stimbox .arguments .roundBox p {
    font-size: 16px;
  }
  body.stimbox .arguments .roundBox1 figure svg {
    transform: scale(1.05);
  }
  body.stimbox .arguments .roundBox2 svg {
    display: none;
  }
  body.stimbox .homeLogos {
    padding: 0px 20px;
  }
  body.stimbox .homeLogos .container ul {
    grid-template-columns: 1fr 1fr;
  }
  body.stimbox #homeArguments .wrapper ul {
    grid-template-columns: 1fr;
  }
  body.stimbox #homeArguments .wrapper ul li {
    padding: 30px 15px;
    border-right: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  body.stimbox #homeArguments .wrapper ul li:last-child {
    border-bottom: 0px;
  }
  body.stimbox #mainHeader .wrapper {
    flex-direction: column;
    align-items: center;
    margin: 0px;
    padding: 0px;
  }
  body.stimbox #mainHeader .widgetLinks .widgetContent ul {
    position: absolute;
    left: 0px;
    top: 100%;
    background: var(--main-color);
    margin: 0px;
    width: 100%;
    align-items: normal;
  }
  body.stimbox #mainHeader .widgetLinks .widgetContent ul li a {
    padding: 10px 20px !important;
    font-size: 15px !important;
  }
  body.stimbox #mainHeader #mainHeaderWidgets {
    width: 100%;
    padding: 0px;
    justify-content: unset;
    background: rgba(0, 0, 0, 0.1);
  }
  body.stimbox #mainHeader #mainHeaderWidgets .widgetLinks {
    width: 100%;
  }
  body.stimbox #mainHeader #mainHeaderWidgets .widgetLinks .widgetContent ul {
    justify-content: space-around;
  }
  body.stimbox #mainHeader #mainHeaderWidgets .widgetLinks .widgetContent ul li {
    margin: 0px;
  }
  .handSection .hand {
    height: 600px;
    transform: none;
  }
  .homeCover .homeCoverIllus {
    order: -1;
  }
  .homeCover .homeCoverIllus img {
    transform: none;
    margin-top: 50px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/sass/templates/stimbox.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAAQ;AAER;AAGC;EACA;AAqRA;AAsEA;AA0eA;AA4CA;AAwDA;AA6BA;AAoIA;AA8CA;;AAtnCA;EACC;;AAGD;EACC;;AAIA;EACC;;AAGA;EACC;;AAMF;EACC;;AAEA;EACC;;AAGA;EACC;EACA;EAEA;EAEA;EACA;EACA;EACA;;AAEA;EACC;EACA;;AAGD;EACC;;AAGD;EACC;EACA;EACA;EAEA;EAEA;EACA;EAEA;;AAEA;EACC;;AAIA;EACC;;AAEA;EACC;;AAGF;EACC;EACA;EACA;EACA;EACA;;AAGD;EACC;EAEA;EACA;EACA;EAEA;EACA;EACA;EAEA;EACA;EACA;;AAEA;EACC;;AAEA;EACC;EAEA;EACA;EAEA;EACA;;AAEA;EACC;;AAGF;EACC;EACA;EACA;;AASN;EACC;;AAGD;EACC;;AAYD;EACC;;AAMJ;EACC;EAEA;;AACA;EACC;EACA;;AAQF;EACC;;AAED;EACC;;AAED;EACC;EACA;EACA;;AAEA;EACC;;AAQI;EACC;;AASJ;EACC;;AAGC;EACC;EACA;EAEA;EACA;EACA;EAEA;EAEA;;AAEA;EACC;EACA;EACA;;AAGD;EACC;EACA;EACA;EACA;;AAEA;EACC;EACA;;AAGD;EACC;EACA;;AAEA;EACC;;AAcT;EACC;;AAED;AAAA;EAEC;;AAED;EACC;EACA;EACA;;AAGC;EACC;;AAIC;EACC;;AAKJ;EACC;EACA;EACA;EACA;;AAOF;EACC;;AAED;EACC;;AAED;EACC;EACA;EACA;;AAGD;EACC;;AAED;EACC;EACA;;AAED;AAAA;AAAA;AAAA;EAIC;;AAED;EACC;;AAED;EACC;;AAED;EACC;;AAGD;EACC;;AAED;EACC;;AAED;EACC;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGD;EACC;EACA;;AAEA;EACC;;AAa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oBA;EACC;EACA;;AAGF;EACC;;AAEA;EACC;;AAED;EACC;;AAKC;EACC;EACA;EACA;EACA;;AAEA;EACC;EACA;;AAGD;EACC;;AAED;EACC;;AAED;EACC;;AASN;EACC;;AAEA;EACC;;AAEA;EACC;;AAEA;EACC;;AAMF;EACC;;AAGA;AAAA;EAEC;EACA;;AAED;AAAA;EAEC;;AAGF;EACC;EACA;;AAED;AAAA;AAAA;AAAA;EAIC;;AAKH;EACC;EAEA;;AAEA;EACC;;AAED;EACC;;AAED;EACC;EACA;;AAED;EACC;;AAED;EACC;EACA;EACA;;AAED;EACC;;;AAOH;EAEE;IACC;;EAQK;IACC;;EAQP;IACC;;EAKE;IACC;IACA;;EAEA;IACC;;EAOJ;IACC;;EAKA;IACC;;EAGC;IACC;;EAOJ;IACC;;EAEA;IACC;;EAGD;IACC;IACA;;EAED;IACC;;EAKA;IACC;;EAKF;IACC;;EAIH;IACC;;EAGC;IACC;;EAMD;IACC;;EAEA;IACC;IAEA;IACA;;EAED;IACC;;EAOH;IACC;IACA;IACA;IACA;;EAED;IACC;IACA;IACA;IACA;IACA;IACA;IACA;;EAGC;IACC;IACA;;EAIH;IACC;IACA;IACA;IACA;;EAEA;IACC;;EAEA;IACC;;EAEA;IACC;;EASN;IACC;IACA;;EAED;IACC;;EAED;IACC;IACA%22,%22file%22:%22stimbox.output.css%22%7D */
